[Evolution] new Evolution for Debian: conflicts between libpisock3 and libpisock4

When syncing my Ximian desktop to the fixed Package.gz, I had the nice suprise
that several packages had been upgraded.  I however noticed that some packages
had been carelessly packaged and introduced dependency conflicts.

In the case of Evolution, it depends on both libpisock3 and libpisock4 (both are
issued by Ximian, as far as the filename tells), which apparently contain the
same file, creating a conflict:

dpkg: error processing
/var/cache/apt/archives/libpisock3_0.9.5-0pre3-ximian.1_i386.deb (--unpack):
 trying to overwrite `/usr/lib/libpisock.la', which is also in package
dpkg: dependency problems prevent configuration of evolution:
 evolution depends on libpisock3; however:
  Package libpisock3 is not installed.
dpkg: error processing evolution (--configure):
 dependency problems - leaving unconfigured

There are also several conflicts between gnome-core and many other packages,
where the man pages or some other files are duplicated.

Fixed packages would be appreciated.  Thanks.

Martin-Éric Racine, Helsinki, Finland.
+358 41 474 0289

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]